package domain

type TmallExchangeMessagesGetPicUrl struct {
	/*
	   凭证图片url     */
	Url *string `json:"url,omitempty" `
}

func (s *TmallExchangeMessagesGetPicUrl) SetUrl(v string) *TmallExchangeMessagesGetPicUrl {
	s.Url = &v
	return s
}
